{
    "mpmApp": {
        "requestUnitInternal" : {
            "home": {
                "title": "Request Unit Internals",
                "createLabel": "Create a new Request Unit Internal",
                "createOrEditLabel": "Create or edit a Request Unit Internal",
                "search": "Search for Request Unit Internal"
            },
            "date": "Date",
            "productName": "Product Name",
            "codeType": "Code Type",
            "color": "Color",
            "salesName": "Sales Name",
            "korsalName": "Korsal Name",
            "pre": "Pre Request Note",
            "created": "A new Request Unit Internal is created with identifier {{ param }}",
            "updated": "A Request Unit Internal is updated with identifier {{ param }}",
            "deleted": "A Request Unit Internal is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Request Unit Internal {{ id }}?"
            },
            "detail": {
                "title": "Request Unit Internal"
            },
            "requestUnitInternal": "Request Unit Internal",
            "internalFrom": "Internal From",
            "internalTo": "Internal To"
        }
    }
}
